<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD0VJM/9FSTP/RUkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxj8FBflS9QUmSicCZ
pJjAAAAAAOF6VDd1x6+7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAhULlu5hdObvC+Se7AAAAALkHoru+xzg71eICugAAAADs+qG7Te44O0s/yzkA
AAAAcBTlu+JCOLviPTA7AAAAABysqjoppHu7zQN8OgAAAADKwow6IA98u2rBV7oAAAAAIVkHOcUy
wboNOcI5AAAAAGtZRboKtr668cDkuQAAAAAys884kPy+ug05wjkAAAAAOvJFuuFuv7rywOS5AAAA
ADKzzziB/L66DTnCOQAAAABS7EW6Xvy+uvHA5LkAAAAAIwXXulUPlTmP+6e4AAAAAACveLoVWvs7
213bOQAAAAD8rni681n7O+cFIrsAAAAARpPeu4aJnzuEDd85AAAAAHBPE7vSbSg7IRgjuwAAAAAS
wBO7iS4oO0QZTDoAAAAA/bHeu8OnnzsqmEO5AAAAAL6/HzvmwxE8+FeTugAAAAC+vx87GcQRPLJt
CzsAAAAAlPBzO8BIDzuJdi27AAAAAKiZKLrwvwM6cA8EuwAAAAComSi6NMEDOpLyeDkAAAAABO5z
O2NJDzu8ZlY6AAAAAI9murquZjU7x7ptugAAAAD3n4U7pLMiO8IPh7oAAAAAs3V8O4MuCTs+7Ya6
AAAAAGLwfjfYz6871C8KMAAAAAAazky4R4E4Ov0fnLkAAAAAQCo8uEmBODrWHOO6AAAAAMYeKLt0
yfk6dEKNugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
